@charset "utf-8";
/* CSS Document */

header{
	position: fixed;
	top:0;
	width: 100%;
	height: 60px;
	padding-left: 10px;
	padding-top: 20px;
	background-color: #CCFFCC;/* Old browsers */
	background: -moz-linear-gradient(top,  #CCFFCC 0%, #00FF00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00FF00), color-stop(100%,#CCFFCC)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00FF00 0%,#CCFFCC 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00FF00 0%,#CCFFCC 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00FF00 0%,#CCFFCC 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00FF00 0%,#CCFFCC 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00FF00', endColorstr='#CCFFCC',GradientType=0 ); /* IE6-9 */
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	color : #006600;
	font-style: italic;
	border-bottom: #CCFFCC 1px solid;
}

.btn_header{ /* vert */
	padding:1px 8px;
	background:#00FF00;
	background: -webkit-linear-gradient( #CCFFCC, #00FF00);
    background:    -moz-linear-gradient( #CCFFCC, #00FF00);
    background:     -ms-linear-gradient( #CCFFCC, #00FF00);
    background:      -o-linear-gradient( #CCFFCC, #00FF00);
    background:         linear-gradient( #CCFFCC, #00FF00);
	border:1px inset #FFFFFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align:center;
	color:#006600;
}

.btn_header:hover {
	background-color: #FFFF66;
	border: 1px outset #FFFFFF;
	color:#990000;
}

.bloc-header_01{
	float: left;
	margin-left: auto;
	height: 60px;
	width: 520px;
}